@charset "UTF-8";


/* contents
------------------------------------------------- */
#contents {
    font-family: "Noto Sans JP", sans-serif;
	line-height: 1.75;
    letter-spacing: normal;
	color: #0D0D0D;
}
#contents .inner {
    width: 580px;
    margin: 0 auto;
}
@media screen and (max-width:768px){
#contents .inner {
    width: 90.625%;
}
}


/* layout
------------------------------------------------- */
.d-flex {
    display: flex;
}
.f-wrap {
    flex-wrap: wrap;
}
.f-rev {
    flex-direction: row-reverse;
}
.just-center {
    justify-content: center;
}
.just-between {
    justify-content: space-between;
}
.just-end {
    justify-content: flex-end;
}
.align-center {
    align-items: center;
}
.align-start {
    align-items: flex-start;
}
.align-end {
    align-items: flex-end;
}


/* main
------------------------------------------------- */
main {
    width: 640px;
    background-color: #9ED8A0 !important;
    margin: 0 auto;
    display: block !important;
}
@media screen and (max-width:768px){
main {
    width: 100%;
}
}


/* mainvisual
------------------------------------------------- */
.mainvisual {
    background: url("../img/main_bg1.jpg") center top no-repeat #fff;
    background-size: 100% auto;
    padding-bottom: 30px;
}
.mainvisual .ttl {
    font-size: 36px;
    font-weight: 700;
    line-height: 1.3;
    letter-spacing: normal;
    color: #fff;
    text-align: center;
    padding: 20px 0 68px;
}
.mainvisual .ttl span {
    font-size: 58px;
    font-weight: 700;
    color: #FFF507;
    position: relative;
}
.mainvisual .ttl span::after {
    content: '';
    width: 100%;
    height: 6px;
    background-color: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
}
.mainvisual h2 {
    font-size: 22px;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0.03em;
    text-align: center;
}
.mainvisual h2 span {
    display: block;
    font-size: 28px;
    font-weight: 700;
    color: #4E9B51;
    margin-left: -0.6em;
}
.mainvisual .sec {
    width: 580px;
    background-color: #F5F5E5;
    border-radius: 20px;
    margin: 15px auto 0;
    padding: 20px 30px;
    box-sizing: border-box;
}
.mainvisual .sec h3 {
    font-size: 32px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.05em;
    color: #000;
    text-align: center;
}
.mainvisual .sec .box {
    width: 372px;
    background-color: #fff;
    border-radius: 20px;
    padding: 20px 0;
    margin: 20px auto 30px;
    position: relative;
}
.mainvisual .sec .box::after {
    content: '';
    width: 96px;
    height: 96px;
    background: url("../img/main_bg2.svg") center center no-repeat;
    background-size: cover;
    position: absolute;
    right: -50px;
    bottom: -30px;
}
.mainvisual .sec .box p {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.3;
    letter-spacing: 0.05em;
    color: #4E9B51;
    text-align: center;
}
.mainvisual .sec .box p.note {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0.03em;
    color: #0D0D0D;
    text-align: center;
    margin-top: 10px;
}
.mainvisual .sec .box p i {
    display: block;
    width: 148px;
    border: 2px solid #4E9B51;
    border-radius: 20px;
    font-size: 24px;
    font-weight: 700;
    font-style: normal;
    line-height: 1.6;
    margin: 0 auto;
    box-sizing: border-box;
}
.mainvisual .sec .box p span {
    font-weight: 700;
    position: relative;
}
.mainvisual .sec .box p span::after {
    content: '';
    width: 100%;
    height: 6px;
    background-color: #FFF507;
    position: absolute;
    left: 0;
    bottom: -5px;
}
.mainvisual .sec .box p span b {
    font-size: 60px;
    font-weight: 700;
}
.mainvisual .sec .tit {
    text-align: center;
    margin-bottom: 20px;
}
.mainvisual .sec .tit span {
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: #D8430C;
    position: relative;
}
.mainvisual .sec .tit span::after {
    content: '';
    width: 100%;
    height: 2px;
    background-color: #D8430C;
    position: absolute;
    left: 0;
    bottom: -5px;
}
.mainvisual .sec .tit b {
    font-size: 42px;
    font-weight: 700;
}
.mainvisual .sec .txt {
    font-size: 18px;
    line-height: 1.7;
    letter-spacing: 0.03em;
}
@media screen and (max-width:768px){
.mainvisual {
    padding-bottom: 4.6875vw;
}
.mainvisual .ttl {
    font-size: 5.625vw;
    padding: 3.125vw 0 10.625vw;
}
.mainvisual .ttl span {
    font-size: 9.0625vw;
}
.mainvisual .ttl span::after {
    height: 0.9375vw;
}
.mainvisual h2 {
    font-size: 3.4375vw;
}
.mainvisual h2 span {
    font-size: 4.375vw;
}
.mainvisual .sec {
    width: 90.625vw;
    border-radius: 3.125vw;
    margin: 2.34375vw auto 0;
    padding: 3.125vw 4.6875vw;
}
.mainvisual .sec h3 {
    font-size: 5vw;
}
.mainvisual .sec .box {
    width: 58.125vw;
    border-radius: 3.125vw;
    padding: 3.125vw 0;
    margin: 3.125vw auto 4.6875vw;
}
.mainvisual .sec .box::after {
    width: 15vw;
    height: 15vw;
    right: -7.8125vw;
    bottom: -4.6875vw;
}
.mainvisual .sec .box p {
    font-size: 4.6875vw;
}
.mainvisual .sec .box p.note {
    font-size: 2.5vw;
    margin-top: 1.5625vw;
}
.mainvisual .sec .box p i {
    width: 23.125vw;
    border: 0.3125vw solid #4E9B51;
    border-radius: 3.125vw;
    font-size: 3.75vw;
}
.mainvisual .sec .box p span::after {
    height: 0.9375vw;
    bottom: -0.78125vw;
}
.mainvisual .sec .box p span b {
    font-size: 9.375vw;
}
.mainvisual .sec .tit {
    margin-bottom: 3.125vw;
}
.mainvisual .sec .tit span {
    font-size: 3.4375vw;
}
.mainvisual .sec .tit span::after {
    height: 0.3125vw;
    bottom: -0.78125vw;
}
.mainvisual .sec .tit b {
    font-size: 6.5625vw;
}
.mainvisual .sec .txt {
    font-size: 2.8125vw;
}
}


/* cont1
------------------------------------------------- */
.cont1 {
    padding: 20px 0 50px;
}
.cont1 .tabArea {
    height: 66px;
    display: flex;
    justify-content: space-between;
    position: relative;
}
.cont1 .tabArea::after {
    content: '';
    width: 100%;
    height: 20px;
    background-color: #4E9B51;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
}
.cont1 .tabArea li {
    width: 50%;
    height: 62px;
    background-color: #fff;
    border-radius: 20px 20px 20px 0;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: #4E9B51;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: relative;
    z-index: 2;
    transition: 0.3s;
}
.cont1 .tabArea li:nth-child(2) {
    border-radius: 20px 20px 0 20px;
}
.cont1 .tabArea.bottom::after {
    bottom: auto;
    top: 0;
}
.cont1 .tabArea.bottom li {
    border-radius: 0 20px 20px 20px;
    margin-top: 4px;
}
.cont1 .tabArea.bottom li:nth-child(2) {
    border-radius: 20px 0 20px 20px;
}
.cont1 .tabArea li.select {
    background-color: #4E9B51;
    color: #fff;
    cursor: default;
    pointer-events: none;
}
.cont1 .tabContents {
    background-color: #fff;
    padding: 25px 30px 30px;
}
.cont1 .tabContents .tab_main {
    display: none;
}
.cont1 .tabContents .tab_main.is_show {
    display: block;
}
@media screen and (min-width:769px){
.cont1 .tabArea li:hover {
    background-color: #000;
    color: #fff;
}
.cont1 .tabArea li.select:hover {
    background-color: #4E9B51;
    color: #fff;
    cursor: default;
}
}
@media screen and (max-width:768px){
.cont1 {
    padding: 3.125vw 0 7.8125vw;
}
.cont1 .tabArea {
    height: 10.3125vw;
}
.cont1 .tabArea::after {
    height: 3.125vw;
}
.cont1 .tabArea li {
    height: 9.6875vw;
    border-radius: 3.125vw 3.125vw 3.125vw 0;
    font-size: 3.75vw;
}
.cont1 .tabArea li:nth-child(2) {
    border-radius: 3.125vw 3.125vw 0 3.125vw;
}
.cont1 .tabArea.bottom li {
    border-radius: 0 3.125vw 3.125vw 3.125vw;
    margin-top: 0.625vw;
}
.cont1 .tabArea.bottom li:nth-child(2) {
    border-radius: 3.125vw 0 3.125vw 3.125vw;
}
.cont1 .tabContents {
    padding: 3.90625vw 4.6875vw 4.6875vw;
}
}


/*  tab01  */
.cont1 .tabContents .tab_main h3 {
    background: url("../img/cont1_ttl1.jpg") center top no-repeat;
    background-size: 100% 118px;
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.05em;
    text-align: center;
    margin-bottom: 20px;
}
.cont1 .tabContents .tab_main h3 span {
    display: block;
    font-size: 42px;
    font-weight: 700;
    color: #4E9B51;
}
.cont1 .tabContents .tab_main h3 span b {
    font-size: 84px;
    font-weight: 700;
}
.cont1 .tabContents .tab_main .link {
    padding-bottom: 70px;
}
.cont1 .tabContents .tab_main .link li {
    width: 250px;
    margin-bottom: 20px;
}
.cont1 .tabContents .tab_main .link li a {
    width: 100%;
    height: 130px;
    background-color: #4E9B51;
    border-radius: 10px;
    border: 1px solid #1E1E1E;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.5;
    color: #fff;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 5px;
    box-sizing: border-box;
    position: relative;
    transition: 0.3s;
}
.cont1 .tabContents .tab_main .link li a::after {
    content: '';
    width: 20px;
    height: 20px;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_736328%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%20736328%22%20transform%3D%22translate(-0.343)%22%3E%20%3Ccircle%20id%3D%22%E6%A5%95%E5%86%86%E5%BD%A2_912%22%20data-name%3D%22%E6%A5%95%E5%86%86%E5%BD%A2%20912%22%20cx%3D%2210%22%20cy%3D%2210%22%20r%3D%2210%22%20transform%3D%22translate(20.343)%20rotate(90)%22%20fill%3D%22%23fff%22%2F%3E%20%3Cpath%20id%3D%22arrow_downward_FILL0_wght400_GRAD0_opsz24%22%20d%3D%22M4.464%2C0V7.764L.891%2C4.193%2C0%2C5.1l5.1%2C5.1%2C5.1-5.1-.891-.907L5.741%2C7.766V0Z%22%20transform%3D%22translate(5.102%205.101)%22%20fill%3D%22%231e1e1e%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E') center center no-repeat;
    background-size: cover;
    position: absolute;
    left: 50%;
    bottom: 10px;
    margin-left: -10px;
}
.cont1 .tabContents .tab_main .link li a span {
    width: 34px;
    height: 34px;
    background-color: #fff;
    border: 1px solid #1E1E1E;
    border-radius: 50%;
    font-family: var(--font-montserrat);
    font-size: 18px;
    font-weight: 700;
    color: #1E1E1E;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 50%;
    top: -5px;
    margin-left: -17px;
    box-sizing: border-box;
}
.cont1 .tabContents .tab_main .sec {
    margin-bottom: 80px;
}
.cont1 .tabContents .tab_main #feature06 .sec {
    margin-bottom: 0;
}
.cont1 .tabContents .tab_main .sec h4 {
    border-top: 1px solid #4E9B51;
    font-size: 28px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.02em;
    text-align: center;
    padding-top: 60px;
    margin-bottom: 30px;
    position: relative;
}
.cont1 .tabContents .tab_main .sec h4.no-text {
    padding-top: 30px;
}
.cont1 .tabContents .tab_main .sec h4 span {
    width: 60px;
    height: 60px;
    background-color: #fff;
    border: 1px solid #4E9B51;
    border-radius: 50%;
    font-family: var(--font-montserrat);
    font-size: 32px;
    font-weight: 700;
    color: #4E9B51;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 50%;
    top: -30px;
    margin-left: -30px;
    box-sizing: border-box;
}
.cont1 .tabContents .tab_main .sec p {
    font-size: 18px;
    line-height: 1.7;
    letter-spacing: 0.03em;
    margin-bottom: 30px;
}
.cont1 .tabContents .tab_main .sec p.mb {
    margin-bottom: 10px;
}
.cont1 .tabContents .tab_main .sec p.note {
    font-size: 16px;
    text-indent: -1em;
    padding-left: 1em;
}
.cont1 .tabContents .tab_main .sec p span {
    font-weight: 700;
    color: #D8430C;
}
.cont1 .tabContents .tab_main .sec .btn {
    width: 410px;
    margin: 60px auto 35px;
    position: relative;
}
.cont1 .tabContents .tab_main .sec .btn::after {
    content: '';
    width: 100%;
    height: 100px;
    background-color: #009B4A;
    border-radius: 16px;
    position: absolute;
    right: -4px;
    bottom: -4px;
    z-index: 1;
}
.cont1 .tabContents .tab_main .sec .btn a {
    width: 100%;
    height: 100px;
    background-color: #F5F5E5;
    border: 1px solid #009B4A;
    border-radius: 16px;
    display: flex;
    align-items: center;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0.02em;
    color: #4E9B51;
    text-decoration: underline;
    padding: 0 18px;
    box-sizing: border-box;
    position: relative;
    z-index: 2;
    transition: 0.3s;
}
.cont1 .tabContents .tab_main .sec .btn a::after {
    content: '';
    width: 109.5px;
    height: 84.5px;
    background: url("../img/cont1_btn.png") center center no-repeat;
    background-size: cover;
    position: absolute;
    right: 15px;
    top: 10px;
    z-index: 3;
}
.cont1 .tabContents .tab_main .sec .btn a span {
    width: 240px;
    height: 36px;
    background-color: #4E9B51;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    color: #FFF;
    text-decoration: none;
    position: absolute;
    left: 50%;
    top: -18px;
    margin-left: -120px;
}
.cont1 .tabContents .tab_main .sec ol {
    list-style: none;
    counter-reset: ol-number 0;
    margin-bottom: 22px;
}
.cont1 .tabContents .tab_main .sec ol li {
    font-size: 20px;
    font-weight: 700;
    display: grid;
    grid-template-columns: 32px auto;
    align-items: center;
    column-gap: 16px;
    margin-bottom: 6px;
}
.cont1 .tabContents .tab_main .sec ol li::before {
    counter-increment: ol-number 1;
    content: counter(ol-number);
    display: grid;
    place-content: center;
    aspect-ratio: 1;
    border-radius: 50%;
    background-color: #4e9b51;
    font-family: var(--font-montserrat);
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
}
@media screen and (min-width:769px){
.cont1 .tabContents .tab_main .link li a:hover {
    background-color: #1E1E1E;
}
.cont1 .tabContents .tab_main .sec .btn a:hover {
    background-color: #013e06;
    color: #fff;
    text-decoration: none;
}
}
@media screen and (max-width:768px){
.cont1 .tabContents .tab_main h3 {
    background-size: 100% 18.4375vw;
    font-size: 3.75vw;
    margin-bottom: 3.125vw;
}
.cont1 .tabContents .tab_main h3 span {
    font-size: 6.5625vw;
}
.cont1 .tabContents .tab_main h3 span b {
    font-size: 13.125vw;
}
.cont1 .tabContents .tab_main .link {
    padding-bottom: 10.9375vw;
}
.cont1 .tabContents .tab_main .link li {
    width: 39.0625vw;
    margin-bottom: 3.125vw;
}
.cont1 .tabContents .tab_main .link li a {
    height: 20.3125vw;
    border-radius: 1.5625vw;
    border:0.15vw solid #1E1E1E;
    font-size: 3.125vw;
    padding-bottom: 0.78125vw;
}
.cont1 .tabContents .tab_main .link li a::after {
    width: 3.125vw;
    height: 3.125vw;
    bottom: 1.5625vw;
    margin-left: -1.5625vw;
}
.cont1 .tabContents .tab_main .link li a span {
    width: 5.3125vw;
    height: 5.3125vw;
    font-size: 2.8125vw;
    top: -0.78125vw;
    margin-left: -2.65625vw;
}
.cont1 .tabContents .tab_main .sec {
    margin-bottom: 12.5vw;
}
.cont1 .tabContents .tab_main .sec h4 {
    border-top: 0.15vw solid #4E9B51;
    font-size: 4.375vw;
    padding-top: 9.375vw;
    margin-bottom: 4.6875vw;
}
.cont1 .tabContents .tab_main .sec h4.no-text {
    padding-top: 4.6875vw;
}
.cont1 .tabContents .tab_main .sec h4 span {
    width: 9.375vw;
    height: 9.375vw;
    border: 0.15vw solid #4E9B51;
    font-size: 5vw;
    top: -4.6875vw;
    margin-left: -4.6875vw;
}
.cont1 .tabContents .tab_main .sec p {
    font-size: 2.8125vw;
    margin-bottom: 4.6875vw;
}
.cont1 .tabContents .tab_main .sec p.mb {
    margin-bottom: 1.5625vw;
}
.cont1 .tabContents .tab_main .sec p.note {
    font-size: 2.5vw;
}
.cont1 .tabContents .tab_main .sec .btn {
    width: 64.0625vw;
    margin: 9.375vw auto 5.46875vw;
}
.cont1 .tabContents .tab_main .sec .btn::after {
    height: 15.625vw;
    border-radius: 2.5vw;
    right: -0.625vw;
    bottom: -0.625vw;
}
.cont1 .tabContents .tab_main .sec .btn a {
    height: 15.625vw;
    border: 0.15vw solid #009B4A;
    border-radius: 2.5vw;
    font-size: 3.125vw;
    padding: 0 2.8125vw;
}
.cont1 .tabContents .tab_main .sec .btn a::after {
    width: 17.109375vw;
    height: 13.203125vw;
    right: 2.34375vw;
    top: 1.5625vw;
}
.cont1 .tabContents .tab_main .sec .btn a span {
    width: 37.5vw;
    height: 5.625vw;
    border-radius: 3.125vw;
    font-size: 2.8125vw;
    top: -2.8125vw;
    margin-left: -18.75vw;
}
.cont1 .tabContents .tab_main .sec ol {
    margin-bottom: 3.4375vw;;
}
.cont1 .tabContents .tab_main .sec ol li {
    font-size: 3.125vw;
    grid-template-columns: 5vw auto;
    column-gap: 2.5vw;
    margin-bottom: 0.9375vw;
}
.cont1 .tabContents .tab_main .sec ol li::before {
    font-size: 2.8125vw;
}
}

/*  tab01  */
.cont1 .tabContents .tab_main.tab02 h3 {
    background-image: url("../img/cont1_ttl2.jpg");
    background-size: 100% 117px;
    font-size: 32px;
    line-height: 1.45;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
.cont1 .tabContents .tab_main.tab02 h3 span {
    display: block;
    font-size: 42px;
    color: #000;
}
.cont1 .tabContents .tab_main.tab02 .copy {
    font-size: 22px;
    font-weight: 700;
    line-height: 1.5;
    text-align: center;
    padding-bottom: 70px;
}
.cont1 .tabContents .tab_main.tab02 .sec.last {
    margin-bottom: 0;
}
.cont1 .tabContents .tab_main.tab02 .box1 {
    background-color: #F5F5E5;
    border-radius: 20px;
    padding: 30px 45px;
    margin-bottom: 106px;
    position: relative;
}
.cont1 .tabContents .tab_main.tab02 .box1::after {
    content: '';
    width: 100%;
    height: 120px;
    background: url("../img/cont1_photo07.png") center top no-repeat;
    background-size: cover;
    position: absolute;
    left: 0;
    bottom: -26px;
}
.cont1 .tabContents .tab_main.tab02 .box1 ul li {
    font-size: 28px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.02em;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2225.695%22%20height%3D%2225.593%22%20viewBox%3D%220%200%2025.695%2025.593%22%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_738280%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%20738280%22%20transform%3D%22translate(-780%20-1481.407)%22%3E%20%3Cg%20id%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2_336683%22%20data-name%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2%20336683%22%20transform%3D%22translate(780%201483)%22%20fill%3D%22%23fff%22%20stroke%3D%22%234e9b51%22%20stroke-width%3D%221%22%3E%20%3Crect%20width%3D%2224%22%20height%3D%2224%22%20stroke%3D%22none%22%2F%3E%20%3Crect%20x%3D%220.5%22%20y%3D%220.5%22%20width%3D%2223%22%20height%3D%2223%22%20fill%3D%22none%22%2F%3E%20%3C%2Fg%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_65513%22%20data-name%3D%22%E3%83%91%E3%82%B9%2065513%22%20d%3D%22M3131.818%2C2940.551l-3.381-2.874-12.417%2C14.608-5.428-6.8-3.468%2C2.769%2C8.795%2C11.015Z%22%20transform%3D%22translate(-2326.123%20-1456.27)%22%20fill%3D%22%23d8430c%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E') 40px center no-repeat;
    background-size: 25.69px auto;
    padding: 10px 0 10px 108px;
    border-bottom: 2px solid #4E9B51;
}
.cont1 .tabContents .tab_main.tab02 .box1 ul li span {
    font-size: 18px;
    font-weight: 400;
}
.cont1 .tabContents .tab_main.tab02 .box1 .note {
    font-size: 16px;
    text-align: center;
    line-height: 1.5;
    padding-top: 20px;
    margin-bottom: 0;
}
.cont1 .tabContents .tab_main.tab02 .box2 {
    background-color: #F5F5E5;
    border-radius: 20px;
    padding: 20px 80px;
    margin-bottom: 48px;
    position: relative;
}
.cont1 .tabContents .tab_main.tab02 .box2::after {
    content: '';
    width: 126px;
    height: 120px;
    background: url("../img/cont1_photo08.png") center center no-repeat;
    background-size: cover;
    position: absolute;
    right: 0;
    bottom: -18px;
}
.cont1 .tabContents .tab_main.tab02 .box2 p {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.02em;
    text-align: center;
    border-bottom: 2px solid #000;
    padding-bottom: 20px;
    margin-bottom: 15px;
}
.cont1 .tabContents .tab_main.tab02 .box2 h5 {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.02em;
    text-align: center;
}
.cont1 .tabContents .tab_main.tab02 .box2 h5 span {
    font-weight: 700;
    color: #4E9B51;
}
.cont1 .tabContents .tab_main.tab02 .box2 h5 span b {
    font-size: 42px;
    font-weight: 700;
}
.cont1 .tabContents .tab_main.tab02 .box2.box3 {
    margin-bottom: 30px;
}
.cont1 .tabContents .tab_main.tab02 .box2.box3::after {
    width: 100%;
    height: 124px;
    background-image: url("../img/cont1_photo09.png");
    bottom: 0;
}
.cont1 .tabContents .tab_main.tab02 .dot li {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5;
    margin-bottom: 10px;
    padding-left: 1.5em;
    text-indent: -1.5em;
}
.cont1 .tabContents .tab_main.tab02 .dot li::before {
    content: '●';
    padding-right: 0.5em;
}
/* .cont1 .tabContents .tab_main.tab02 h6 {
    width: 420px;
    height: 80px;
    border: 1px solid #000;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 50px auto 30px;
    font-size: 28px;
    font-weight: 700;
    text-align: center;
} */

.cont1 .tabContents .tab_main.tab02 h6 {
    height: 103px;
    background-size: 100% auto;
    padding-top: 30px;
    box-sizing: border-box;
}
.cont1 .tabContents .tab_main.tab02 h6 span {
    display: block;
    width: 350px;
    height: 40px;
    margin: 0 auto;
    position: relative;
}
.cont1 .tabContents .tab_main.tab02 h6 span::after {
    content: '';
    width: 100%;
    height: 100%;
    background-color: #4E9B51;
    border-radius: 20px;
    position: absolute;
    right: -3px;
    bottom: -3px;
    z-index: 1;
}
.cont1 .tabContents .tab_main.tab02 h6 span b {
    width: 100%;
    height: 100%;
    background-color: #fff;
    border: 2px solid #4E9B51;
    border-radius: 20px;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: #4E9B51;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    position: relative;
    z-index: 2;
}
.cont1 .tabContents .tab_main.tab02 .last img {
    display: block;
    padding-top: 20px;
}
@media screen and (max-width:768px){
.cont1 .tabContents .tab_main.tab02 h3 {
    background-size: 100% 18.28125vw;
    font-size: 5vw;
    margin-bottom: 3.125vw;
    padding-bottom: 1.5625vw;
}
.cont1 .tabContents .tab_main.tab02 h3 span {
    font-size: 6.5625vw;
}
.cont1 .tabContents .tab_main.tab02 .copy {
    font-size: 3.4375vw;
    padding-bottom: 10.9375vw;
}
.cont1 .tabContents .tab_main.tab02 .box1 {
    border-radius: 3.125vw;
    padding: 4.6875vw 7.03125vw;
    margin-bottom: 16.5625vw;
}
.cont1 .tabContents .tab_main.tab02 .box1::after {
    height: 18.75vw;
    bottom: -4.0625vw;
}
.cont1 .tabContents .tab_main.tab02 .box1 ul li {
    font-size: 4.375vw;
    background-position: 6.25vw center;
    background-size: 4.0140625vw auto;
    padding: 1.5625vw 0 1.5625vw 16.875vw;
    border-bottom: 0.3125vw solid #4E9B51;
}
.cont1 .tabContents .tab_main.tab02 .box1 ul li span {
    font-size: 2.8125vw;
}
.cont1 .tabContents .tab_main.tab02 .box1 .note {
    font-size: 2.5vw;
    padding-top: 3.125vw;
}
.cont1 .tabContents .tab_main.tab02 .box2 {
    border-radius: 3.125vw;
    padding: 3.125vw 12.5vw;
    margin-bottom: 7.5vw;
}
.cont1 .tabContents .tab_main.tab02 .box2::after {
    width: 19.6875vw;
    height: 18.75vw;
    bottom: -2.8125vw;
}
.cont1 .tabContents .tab_main.tab02 .box2 p {
    font-size: 3.125vw;
    border-bottom: 0.3125vw solid #000;
    padding-bottom: 3.125vw;
    margin-bottom: 2.34375vw;
}
.cont1 .tabContents .tab_main.tab02 .box2 h5 {
    font-size: 4.6875vw;
}
.cont1 .tabContents .tab_main.tab02 .box2 h5 span b {
    font-size: 6.5625vw;
}
.cont1 .tabContents .tab_main.tab02 .box2.box3 {
    margin-bottom: 4.6875vw;
}
.cont1 .tabContents .tab_main.tab02 .box2.box3::after {
    height: 19.375vw;
}
.cont1 .tabContents .tab_main.tab02 .dot li {
    font-size: 2.8125vw;
    margin-bottom: 1.5625vw
}
/* .cont1 .tabContents .tab_main.tab02 h6 {
    width: 65.625vw;
    height: 12.5vw;
    border: 0.15vw solid #000;
    margin: 7.8125vw auto 4.6875vw;
    font-size: 4.375vw;
} */
.cont1 .tabContents .tab_main.tab02 h6 {
    height: 15.65625vw;
    padding-top: 4.6875vw;
}
.cont1 .tabContents .tab_main.tab02 h6 span {
    width: 64.375vw;
    height: 6.25vw;
}
.cont1 .tabContents .tab_main.tab02 h6 span::after {
    border-radius: 3.125vw;
    right: -0.46875vw;
    bottom: -0.46875vw;
}
.cont1 .tabContents .tab_main.tab02 h6 span b {
    border: 0.3125vw solid #4E9B51;
    border-radius: 3.125vw;
    font-size: 3.75vw;
}
.cont1 .tabContents .tab_main.tab02 .last img {
    padding-top: 3.125vw;
}
}


/* cont2
------------------------------------------------- */
.cont2 .inner {
    background-color: #FFFFFF;
    border-radius: 20px 20px 0 0;
    padding: 17px 30px 10px;
}
.cont2 h3 {
    height: 113px;
    background: url("../img/cont2_ttl.jpg") center center no-repeat;
    background-size: 100% auto;
    padding-top: 30px;
    box-sizing: border-box;
}
.cont2 h3 span {
    display: block;
    width: 220px;
    height: 40px;
    margin: 0 auto;
    position: relative;
}
.cont2 h3 span::after {
    content: '';
    width: 100%;
    height: 100%;
    background-color: #4E9B51;
    border-radius: 20px;
    position: absolute;
    right: -3px;
    bottom: -3px;
    z-index: 1;
}
.cont2 h3 span b {
    width: 100%;
    height: 100%;
    background-color: #fff;
    border: 2px solid #4E9B51;
    border-radius: 20px;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: #4E9B51;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    position: relative;
    z-index: 2;
}
.cont2 .box {
    width: 100%;
    height: 195px;
    background-color: #F5F5E5;
    border: 2px solid #4E9B51;
    border-radius: 16px;
    font-size: 24px;
    margin-bottom: 20px;
    padding: 25px 25px 0;
    box-sizing: border-box;
    position: relative;
}
.cont2 .box h4 {
    width: 340px;
    font-size: 22px;
    font-weight: 700;
    line-height: 1.5;
    border-bottom: 1px solid #000;
    margin-bottom: 5px;
    padding-bottom: 5px;
}
.cont2 .box p {
    font-size: 18px;
    line-height: 1.5;
}
.cont2 .box img {
    width: 100px;
    position: absolute;
    right: 25px;
    top: 25px;
}
.cont2 .box .btn {
    width: 155px;
    position: absolute;
    left: 50%;
    bottom: 20px;
    margin-left: -77.5px;
}
.cont2 .box .btn a {
    width: 100%;
    height: 42px;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_737147%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%20737147%22%20transform%3D%22translate(-595%20-548.682)%22%3E%20%3Ccircle%20id%3D%22%E6%A5%95%E5%86%86%E5%BD%A2_912%22%20data-name%3D%22%E6%A5%95%E5%86%86%E5%BD%A2%20912%22%20cx%3D%2212%22%20cy%3D%2212%22%20r%3D%2212%22%20transform%3D%22translate(595%20548.682)%22%20fill%3D%22%23fff%22%2F%3E%20%3Cpath%20id%3D%22arrow_downward_FILL0_wght400_GRAD0_opsz24%22%20d%3D%22M5.266%2C0V9.16L1.051%2C4.947%2C0%2C6.017l6.019%2C6.02%2C6.018-6.018-1.051-1.07L6.773%2C9.162V0Z%22%20transform%3D%22translate(600.982%20566.7)%20rotate(-90)%22%20fill%3D%22%234e9b51%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E') 117px center no-repeat #4E9B51;
    background-size: 24px auto;
    border: 1px solid #1E1E1E;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    display: flex;
    align-items: center;
    padding: 0 15px;
    box-sizing: border-box;
    transition: 0.3s;
}
@media screen and (min-width:769px){
.cont2 .box .btn a:hover {
    background-color: #1E1E1E;
}
}
@media screen and (max-width:768px){
.cont2 .inner {
    border-radius: 3.125vw 3.125vw 0 0;
    padding: 2.65625vw 4.6875vw 1.5625vw;
}
.cont2 h3 {
    height: 17.65625vw;
    padding-top: 4.6875vw;
}
.cont2 h3 span {
    width: 34.375vw;
    height: 6.25vw;
}
.cont2 h3 span::after {
    border-radius: 3.125vw;
    right: -0.46875vw;
    bottom: -0.46875vw;
}
.cont2 h3 span b {
    border: 0.3125vw solid #4E9B51;
    border-radius: 3.125vw;
    font-size: 3.75vw;
}
.cont2 .box {
    height: 30.46875vw;
    border: 0.3125vw solid #4E9B51;
    border-radius: 2.5vw;
    font-size: 3.75vw;
    margin-bottom: 3.125vw;
    padding: 3.90625vw 3.90625vw 0;
}
.cont2 .box h4 {
    width: 53.125vw;
    font-size: 3.4375vw;
    border-bottom: 0.15vw solid #000;
    margin-bottom: 0.78125vw;
    padding-bottom: 0.78125vw;
}
.cont2 .box p {
    font-size: 2.8125vw;
}
.cont2 .box img {
    width: 15.625vw;
    right: 3.90625vw;
    top: 3.90625vw;
}
.cont2 .box .btn {
    width: 24.21875vw;
    bottom: 3.125vw;
    margin-left: -12.109375vw;
}
.cont2 .box .btn a {
    height: 6.5625vw;
    background-position: 18.28125vw center;
    background-size: 3.75vw auto;
    border: 0.15vw solid #1E1E1E;
    border-radius: 0.625vw;
    font-size: 2.5vw;
    padding: 0 2.34375vw;
}
}


/* cont3
------------------------------------------------- */
.cont3 {
    padding-bottom: 30px;
}
.cont3 .inner {
    background-color: #FFFFFF;
    border-radius: 0 0 20px 20px;
    padding: 0 30px 50px;
}
.cont3 h3 {
    height: 133px;
    background: url("../img/cont3_ttl.jpg") center center no-repeat;
    background-size: 100% auto;
    padding-top: 50px;
    box-sizing: border-box;
}
.cont3 h3 span {
    display: block;
    width: 240px;
    height: 40px;
    margin: 0 auto;
    position: relative;
}
.cont3 h3 span::after {
    content: '';
    width: 100%;
    height: 100%;
    background-color: #4E9B51;
    border-radius: 20px;
    position: absolute;
    right: -3px;
    bottom: -3px;
    z-index: 1;
}
.cont3 h3 span b {
    width: 100%;
    height: 100%;
    background-color: #fff;
    border: 2px solid #4E9B51;
    border-radius: 20px;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: #4E9B51;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    position: relative;
    z-index: 2;
}
.cont3 .box {
    margin-bottom: 20px;
}
.cont3 .box .q {
    background-color: #F7F7F5;
    display: flex;
    justify-content: space-between;
    padding: 20px;
    position: relative;
    cursor: pointer;
}
.cont3 .box .q dt {
    width: 12%;
    font-family: var(--font-montserrat);
    font-size: 26px;
    font-weight: 700;
    line-height: 1.3;
    color: #4E9B51;
}
.cont3 .box .q dd {
    width: 88%;
}
.cont3 .box .q dd h4 {
    font-size: 22px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.03em;
    padding-right: 55px;
}
.cont3 .box .q dd span {
    width: 30px;
    height: 30px;
    background-color: #13671A;
    border-radius: 50%;
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -15px;
    transition: 0.3s;
}
.cont3 .box .q dd span::before,
.cont3 .box .q dd span::after {
    content: '';
    width: 1px;
    height: 15px;
    background-color: #fff;
    position: absolute;
    left: 50%;
    top: 7.5px;
    transition: 0.3s;
}
.cont3 .box .q dd span::after {
    width: 15px;
    height: 1px;
    left: 7.5px;
    top: 50%;
}
.cont3 .box .q.open dd span::before {
    transform: rotate(-270deg);
}
.cont3 .box .q.open dd span::after {
    width: 0;
}
.cont3 .box .a {
    display: none;
    padding: 20px;
}
.cont3 .box .a dt {
    font-family: var(--font-montserrat);
    font-size: 26px;
    font-weight: 700;
    color: #D8430C;
}
.cont3 .box .a dd p {
    font-size: 18px;
    line-height: 1.7;
    letter-spacing: 0.02em;
}
.cont3 .box .a dd p.mb {
    margin-bottom: 20px;
}
.cont3 .box .a dd p a {
    font-weight: 700;
    color: #173CA0;
    text-decoration: underline;
}
.cont3 .sec {
    width: 470px;
    margin: 40px auto 0;
    border: 1px solid #939393;
    border-radius: 8px;
    padding: 20px 25px;
    box-sizing: border-box;
}
.cont3 .sec p {
    font-size: 20px;
    line-height: 1.6;
    letter-spacing: 0.03em;
    padding-left: 1.5em;
    text-indent: -1.5em;
}
.cont3 .sec p::before {
    content: '※';
    padding-right: 0.5em;
}
.cont3 .sec p a {
    font-weight: 700;
    color: #173CA0;
    text-decoration: underline;
}
@media screen and (min-width:769px){
.cont3 .box .a dd p a:hover {
    text-decoration: none;
}
.cont3 .box .q:hover dd span {
    background-color: #1E1E1E;
}
.cont3 .sec p a:hover {
    text-decoration: none;
}
}
@media screen and (max-width:768px){
.cont3 {
    padding-bottom: 4.6875vw;
}
.cont3 .inner {
    border-radius: 0 0 3.125vw 3.125vw;
    padding: 0 4.6875vw 7.8125vw;
}
.cont3 h3 {
    height: 20.78125vw;
    padding-top: 7.8125vw;
}
.cont3 h3 span {
    width: 37.5vw;
    height: 6.25vw;
}
.cont3 h3 span::after {
    border-radius: 3.125vw;
    right: -0.46875vw;
    bottom: -0.46875vw;
}
.cont3 h3 span b {
    border: 0.3125vw solid #4E9B51;
    border-radius: 3.125vw;
    font-size: 3.75vw;
}
.cont3 .box {
    margin-bottom: 3.125vw;
}
.cont3 .box .q {
    padding: 3.125vw;
}
.cont3 .box .q dt {
    font-size: 4.0625vw;
}
.cont3 .box .q dd h4 {
    font-size: 3.4375vw;
    padding-right: 8.59375vw;
}
.cont3 .box .q dd span {
    width: 4.6875vw;
    height: 4.6875vw;
    right: 3.125vw;
    margin-top: -2.34375vw;
}
.cont3 .box .q dd span::before,
.cont3 .box .q dd span::after {
    width: 0.15vw;
    height: 2.34375vw;
    top: 1.171875vw;
}
.cont3 .box .q dd span::after {
    width: 2.34375vw;
    height: 0.15vw;
    left: 1.171875vw;
    top: 50%;
}
.cont3 .box .a {
    padding: 3.125vw;
}
.cont3 .box .a dt {
    font-size: 4.0625vw;
}
.cont3 .box .a dd p {
    font-size: 2.8125vw;
}
.cont3 .box .a dd p.mb {
    margin-bottom: 3.125vw;
}
.cont3 .sec {
    width: 73.4375vw;
    margin: 6.25vw auto 0;
    border: 0.15vw solid #939393;
    border-radius: 1.25vw;
    padding: 3.125vw 3.90625vw;
}
.cont3 .sec p {
    font-size: 3.125vw;
}
}


/* fixed-content
------------------------------------------------- */
.fixed-content {
    width: 100%;
    height: calc(100vh - 55px);
    background: url("../img/bg.jpg") center top no-repeat;
    background-size: cover;
    position: fixed;
    left: 0;
    top: 55px;
}
.fixed-content-left,
.fixed-content-right {
    width: 470px;
    max-height: calc(98vh - 297px);
    background-color: #fff;
    border: 5px solid #4E9B51;
    border-radius: 10px;
    position: absolute;
    top: 50%;
    right: 50%;
    margin-right: 353px;
    transform: translate(0, -57%);
    overflow: auto;
    box-sizing: border-box;
    transition: 0.3s;
}
.fixed-content-left .fixed-content-inner,
.fixed-content-right .fixed-content-inner {
    width: 100%;
    padding: 10px 25px 15px;
    box-sizing: border-box;
}
.fixed-content-left .fixed-content-inner h4,
.fixed-content-right .fixed-content-inner h4 {
    width: 381px;
    height: 88px;
    background: url("../img/left_photo1.jpg") center top no-repeat;
    background-size: cover;
    margin: 0 auto;
    padding-top: 25px;
    box-sizing: border-box;
}
.fixed-content-left .fixed-content-inner h4 span,
.fixed-content-right .fixed-content-inner h4 span {
    display: block;
    width: 220px;
    height: 36px;
    margin: 0 auto;
    position: relative;
}
.fixed-content-left .fixed-content-inner h4 span::after,
.fixed-content-right .fixed-content-inner h4 span::after {
    content: '';
    width: 100%;
    height: 100%;
    background-color: #4E9B51;
    border-radius: 20px;
    position: absolute;
    right: -3px;
    bottom: -3px;
    z-index: 1;
}
.fixed-content-left .fixed-content-inner h4 span b,
.fixed-content-right .fixed-content-inner h4 span b {
    width: 100%;
    height: 100%;
    background-color: #fff;
    border: 2px solid #4E9B51;
    border-radius: 20px;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: #4E9B51;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    position: relative;
    z-index: 2;
}
@media screen and (max-width:1800px){
.fixed-content-left,
.fixed-content-right {
    max-height: calc(108vh - 297px);
    transform: translate(0, -57%) scale(0.9);
    margin-right: 320px;
}
}
@media screen and (max-width:1600px){
.fixed-content-left,
.fixed-content-right {
    max-height: calc(118vh - 297px);
    transform: translate(0, -57%) scale(0.8);
    margin-right: 300px;
}
}
@media screen and (max-width:1450px){
.fixed-content-left,
.fixed-content-right {
    max-height: calc(128vh - 297px);
    transform: translate(0, -57%) scale(0.7);
    margin-right: 270px;
}
}
@media screen and (max-width:1350px){
.fixed-content-left,
.fixed-content-right {
    max-height: calc(138vh - 297px);
    transform: translate(0, -57%) scale(0.6);
    margin-right: 240px;
}
}
@media screen and (max-width:1250px){
.fixed-content-left,
.fixed-content-right {
    max-height: calc(148vh - 297px);
    transform: translate(0, -57%) scale(0.5);
    margin-right: 220px;
}
}
@media screen and (max-width:1150px){
.fixed-content-left,
.fixed-content-right {
    display: none;
}
}


/* fixed-content-left
------------------------------------------------- */
.fixed-content-left .btn1 {
    width: 100%;
    height: 90px;
    margin-bottom: 10px;
}
.fixed-content-left .btn1 a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_737147%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%20737147%22%20transform%3D%22translate(-595%20-548.682)%22%3E%20%3Ccircle%20id%3D%22%E6%A5%95%E5%86%86%E5%BD%A2_912%22%20data-name%3D%22%E6%A5%95%E5%86%86%E5%BD%A2%20912%22%20cx%3D%2212%22%20cy%3D%2212%22%20r%3D%2212%22%20transform%3D%22translate(595%20548.682)%22%20fill%3D%22%23fff%22%2F%3E%20%3Cpath%20id%3D%22arrow_downward_FILL0_wght400_GRAD0_opsz24%22%20d%3D%22M5.266%2C0V9.16L1.051%2C4.947%2C0%2C6.017l6.019%2C6.02%2C6.018-6.018-1.051-1.07L6.773%2C9.162V0Z%22%20transform%3D%22translate(600.982%20566.7)%20rotate(-90)%22%20fill%3D%22%234e9b51%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E') 356px center no-repeat #4E9B51;
    background-size: 24px auto;
    border-radius: 16px;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 0.03em;
    color: #fff;
    text-align: center;
    position: relative;
    transition: 0.3s;
}
.fixed-content-left .btn1 a::before {
    content: '';
    width: 50px;
    height: 50px;
    background: url("../img/left_icon1.png") center center no-repeat;
    background-size: cover;
    position: absolute;
    left: 30px;
    top: 50%;
    margin-top: -25px;
}
.fixed-content-left .btn1.btn2 a::before {
    background-image: url("../img/left_icon2.png");
}
.fixed-content-left p {
    font-size: 18px;
    line-height: 1.7;
    letter-spacing: 0.03em;
    margin-bottom: 22px;
}
.fixed-content-left h5 {
    font-size: 24px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.02em;
    margin-bottom: 9px;
}
.fixed-content-left .btn3 {
    width: 430px;
    height: 182px;
    margin-left: -10px;
}
.fixed-content-left .btn3 a {
    display: block;
    width: 100%;
    height: 100%;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_737164%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%20737164%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2230%22%20height%3D%2230%22%20viewBox%3D%220%200%2030%2030%22%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_737165%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%20737165%22%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_59852%22%20data-name%3D%22%E3%83%91%E3%82%B9%2059852%22%20d%3D%22M15%2C0A15%2C15%2C0%2C1%2C0%2C30%2C15%2C15%2C15%2C0%2C0%2C0%2C15%2C0%22%20fill%3D%22%234e9b51%22%2F%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_737166%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%20737166%22%20transform%3D%22translate(8.451%207.745)%22%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_59853%22%20data-name%3D%22%E3%83%91%E3%82%B9%2059853%22%20d%3D%22M29.906%2C27.432h-.952a.25.25%2C0%2C0%2C0-.25.249v4.609H19.478V23.076h4.608a.249.249%2C0%2C0%2C0%2C.249-.249v-.952a.249.249%2C0%2C0%2C0-.249-.249H18.278a.25.25%2C0%2C0%2C0-.249.249V33.491a.25.25%2C0%2C0%2C0%2C.249.249H29.895a.249.249%2C0%2C0%2C0%2C.249-.249l.011-5.809a.249.249%2C0%2C0%2C0-.249-.25%22%20transform%3D%22translate(-18.029%20-19.234)%22%20fill%3D%22%23fff%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_59854%22%20data-name%3D%22%E3%83%91%E3%82%B9%2059854%22%20d%3D%22M39.939%2C16.726a.248.248%2C0%2C0%2C0-.269-.2l-.034.006h-5.91a.249.249%2C0%2C0%2C0-.249.249v.952a.249.249%2C0%2C0%2C0%2C.249.25h3.741l-5.512%2C5.512a.249.249%2C0%2C0%2C0%2C0%2C.353l.672.672a.25.25%2C0%2C0%2C0%2C.353%2C0l5.512-5.512V22.74a.25.25%2C0%2C0%2C0%2C.249.25h.952a.25.25%2C0%2C0%2C0%2C.25-.25V16.78a.239.239%2C0%2C0%2C0%2C0-.055%22%20transform%3D%22translate(-25.389%20-16.523)%22%20fill%3D%22%23fff%22%2F%3E%20%3C%2Fg%3E%20%3C%2Fg%3E%3C%2Fsvg%3E') 380px center no-repeat #F5F5E5;
    background-size: 30px auto;
    border-radius: 24px;
    padding: 18px 0 0 25px;
    box-sizing: border-box;
    position: relative;
    transition: 0.3s;
}
.fixed-content-left .btn3 a::after {
    content: '';
    width: 175px;
    height: 117px;
    background: url("../img/left_photo2.png") center center no-repeat;
    background-size: cover;
    position: absolute;
    right: 41px;
    bottom: 0;
}
.fixed-content-left .btn3 a h6 {
    font-size: 28px;
    font-weight: 600;
    line-height: 1.45;
    letter-spacing: 0.03em;
    color: #4E9B51;
    margin-bottom: 10px;
    white-space: nowrap;
}
.fixed-content-left .btn3 a p {
    width: 188px;
    transition: 0.3s;
}
@media screen and (min-width:769px){
.fixed-content-left .btn1 a:hover {
    background-color: #000;
}
.fixed-content-left .btn3 a:hover {
    background-color: #013e06;
}
.fixed-content-left .btn3 a:hover p {
    color: #fff;
}
}

/* fixed-content-right
------------------------------------------------- */
.fixed-content-right {
    right: auto;
    left: 50%;
    margin: 0 0 0 353px;
}
.fixed-content-right .fixed-content-inner {
    padding: 15px;
}
.fixed-content-right .fixed-content-inner h4 {
    width: 100%;
    height: 83px;
    background-image: url("../img/right_photo1.jpg");
    padding-top: 20px;
}
.fixed-content-right .box {
    width: 100%;
    height: 150px;
    background-color: #F5F5E5;
    border: 2px solid #4E9B51;
    border-radius: 16px;
    padding: 15px 0 0 110px;
    margin-bottom: 20px;
    box-sizing: border-box;
    position: relative;
}
.fixed-content-right .box.last {
    margin-bottom: 0;
}
.fixed-content-right .box h5 {
    width: 200px;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.03em;
    border-bottom: 1px solid #000;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
.fixed-content-right .box p {
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.03em;
}
.fixed-content-right .box img {
    width: 80px;
    position: absolute;
    left: 13px;
    top: 50%;
    margin-top: -40px;
}
.fixed-content-right .box .btn {
    width: 92px;
    height: 60px;
    position: absolute;
    right: 8px;
    top: 50%;
    margin-top: -30px;
}
.fixed-content-right .box .btn a {
    display: block;
    width: 100%;
    height: 100%;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_737147%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%20737147%22%20transform%3D%22translate(-595%20-548.682)%22%3E%20%3Ccircle%20id%3D%22%E6%A5%95%E5%86%86%E5%BD%A2_912%22%20data-name%3D%22%E6%A5%95%E5%86%86%E5%BD%A2%20912%22%20cx%3D%2212%22%20cy%3D%2212%22%20r%3D%2212%22%20transform%3D%22translate(595%20548.682)%22%20fill%3D%22%23fff%22%2F%3E%20%3Cpath%20id%3D%22arrow_downward_FILL0_wght400_GRAD0_opsz24%22%20d%3D%22M5.266%2C0V9.16L1.051%2C4.947%2C0%2C6.017l6.019%2C6.02%2C6.018-6.018-1.051-1.07L6.773%2C9.162V0Z%22%20transform%3D%22translate(600.982%20566.7)%20rotate(-90)%22%20fill%3D%22%234e9b51%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E') center 36px no-repeat #4E9B51;
    background-size: 16px auto;
    border: 1px solid #000;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5;
    color: #fff;
    text-align: center;
    padding-top: 10px;
    box-sizing: border-box;
    transition: 0.3s;
}
@media screen and (max-width:1800px){
.fixed-content-right {
    margin: 0 0 0 320px;
}
}
@media screen and (max-width:1600px){
.fixed-content-right {
    margin: 0 0 0 300px;
}
}
@media screen and (max-width:1450px){
.fixed-content-right {
    margin: 0 0 0 270px;
}
}
@media screen and (max-width:1350px){
.fixed-content-right {
    margin: 0 0 0 240px;
}
}
@media screen and (max-width:1250px){
.fixed-content-right {
    margin: 0 0 0 220px;
}
}
@media screen and (min-width:769px){
.fixed-content-right .box .btn a:hover {
    background-color: #000;
}
}


/* idPad
------------------------------------------------- */
.idPad {
    margin-top: -135px;
    padding-top: 135px;
}
@media screen and (max-width:768px){
.idPad {
    margin-top: -18vw;
    padding-top: 18vw;
}
}


/* site-footer
------------------------------------------------- */
.site-footer {
    background-color: #fff;
    position: relative;
    z-index: 1;
}
.site-footer .whbox {
    width: 100%;
    height: 50px;
    background-color: #fff;
    position: absolute;
    left: 0;
    top: 100%;
}
@media screen and (max-width:768px){
.site-footer .whbox {
    display: none;
}
}